<SubtitleCollection>




	<Subtitle id="1" character="Wiggle" nextDialogueID="10000" stoppedAnimation="PlayBanjo" nextDialogueDelay="0.0" setTrigger="0,10003" eventName="event:/GameAudio/Music/Levels/WiggleBanjo/BanjoIntro" unskippable="1" text="*играет на банджо*" />

	<Subtitle id="10000" character="Wiggle" nextDialogueID="2" stoppedAnimation="PlayBanjo" nextDialogueDelay="0.0" eventName="event:/GameAudio/Music/Levels/WiggleBanjo/Ode_001_OhGrambleMy" unskippable="1" setEmotion="Wiggle,0,Happy;Wiggle,3,Smug" emotionEnd="Smug" setAnimation="Wiggle,3.5,BanjoLeanForward" text="О-О-О, ГРЭМБЛ! ЛЮБОВЬ МОЯ ЧИСТА!" />

	<Subtitle id="2" character="Wiggle" nextDialogueID="12000" nextDialogueDelay="0.0" eventName="event:/GameAudio/Music/Levels/WiggleBanjo/Ode_002_SoGentleSweet" unskippable="1" setEmotion="Wiggle,0,Smug" emotionEnd="Smug" setAnimation="Wiggle,2.5,BanjoLeanForwardEnd" text="О, МИЛЫЙ, ТЫ ТАК НЕЖЕН!
КАК ТЕПЛАЯ ВОЛНА!" />

	<Subtitle id="12000" character="Wiggle" nextDialogueID="3" eventName="event:/GameAudio/Music/Levels/WiggleBanjo/Ode_003_OhGrambleMy" unskippable="1" setEmotion="Wiggle,0,Surprised;Wiggle,3,Suspicious;Wiggle,8,Surprised" emotionEnd="Happy" setAnimation="Wiggle,3,BanjoLeanForward;Wiggle,8,BanjoLeanForwardEnd,1" text="О-о-о, Грэмбл!
Я сказала... Грэмбл, Грэмбл, Грэ-э-э-эмбл,
о-о-о, Грэ-э-э-э-эмбл!" />

	<Subtitle id="3" character="Gramble" nextDialogueID="4" stoppedAnimation="StoppedDefault" emotionStart="Sad" eventName="event:/GameAudio/Voiceovers/Scenes/WiggleGramble/WiggleAndGramble_002_Gramble_WiggleYourSongs" setEmotion="Gramble,0,Confused" emotionEnd="Confused" setAnimation="Gramble,0.5,FistTapping;Gramble,4,FistTappingEnd" text="Уиггл, твоя песня, конечно, хорошая,
но ты пугаешь малюток." />

	<Subtitle id="4" character="Wiggle" nextDialogueID="5" stoppedAnimation="StoppedDefault" eventName="event:/GameAudio/Voiceovers/Scenes/WiggleGramble/WiggleAndGramble_003_Wiggle_SorryGrambleInspiration" setEmotion="Wiggle,0,Confused;Wiggle,6,Judging" emotionEnd="Judging" setAnimation="Wiggle,3,Swoon;Wiggle,5,SwoonEnd;Wiggle,6,PointToSelf" text="Прости, Грэмбл, вдохновение так сложно найти.
Я должна петь каждый раз, когда его чувствую!" />

	<Subtitle id="5" character="Gramble" nextDialogueID="6" emotionStart="Sad" eventName="event:/GameAudio/Voiceovers/Scenes/WiggleGramble/WiggleAndGramble_004_Gramble_WellMaybeIt" setEmotion="Gramble,0,Confused;Gramble,2,Unamused" emotionEnd="Unamused" setTarget="Gramble,2.5,@3273" setAnimation="Gramble,2.5,Point;Wiggle,0,PointToSelfEnd" text="Может, почувствуешь его где-нибудь там?" />

	<Subtitle id="6" character="Wiggle" nextDialogueID="7" eventName="event:/GameAudio/Voiceovers/Scenes/WiggleGramble/WiggleAndGramble_005_Wiggle_OhButId" setEmotion="Wiggle,0,Sad;Wiggle,5,Smug" emotionEnd="Smug" setTarget="Gramble,0,Wiggle" setAnimation="Gramble,0,PointEnd;Wiggle,1.5,PointToSelf;Wiggle,6,PointToSelfEnd" text="Ах, но я не хочу идти одна...
Может, мы вместе отправимся
на до-о-олгую прогулку по пляжу?" />

	<Subtitle id="7" character="Gramble" nextDialogueID="8" stoppedAnimation="StoppedDefault" emotionStart="Happy" eventName="event:/GameAudio/Voiceovers/Scenes/WiggleGramble/WiggleAndGramble_006_Gramble_LikeADate" setEmotion="Gramble,0,Happy" emotionEnd="Happy" setAnimation="Gramble,1,Relaxed" text="Это будет... свидание?" />

	<Subtitle id="8" character="Wiggle" nextDialogueID="9" eventName="event:/GameAudio/Voiceovers/Scenes/WiggleGramble/WiggleAndGramble_007_Wiggle_OfCourseDarling" setEmotion="Wiggle,0,Smug" emotionEnd="Smug" setAnimation="Gramble,3,RelaxedEnd;Wiggle,2.5,LeanForward" text="Ну конечно, дорогуша. Там будем только ты...
и я... и твои прелестные клубняшки..." />

	<Subtitle id="9" character="Wiggle" nextDialogueID="10" eventName="event:/GameAudio/Voiceovers/Scenes/WiggleGramble/WiggleAndGramble_007a_Wiggle_SingingTheNight" setEmotion="Wiggle,0,Smug" emotionEnd="Smug" setAnimation="Wiggle,0,LeanForwardEnd" text="Мы будем петь всю ночь,
пока не погрузимся в сон..." />

	<Subtitle id="10" character="Gramble" nextDialogueID="11" eventName="event:/GameAudio/Voiceovers/Scenes/WiggleGramble/WiggleAndGramble_008_Gramble_No" setEmotion="Gramble,0,Surprised" emotionEnd="Surprised" setAnimation="Gramble,0,No" text="НЕТ!" />

	<Subtitle id="11" character="Gramble" nextDialogueID="12" eventName="event:/GameAudio/Voiceovers/Scenes/WiggleGramble/WiggleAndGramble_009_Gramble_SorryEveryTime" setEmotion="Gramble,0,Confused" emotionEnd="Confused" setAnimation="Gramble,1,HugSelf" text="Прости. Каждый раз, когда я засыпаю,
мои нямки куда-то пропадают." />

	<Subtitle id="12" character="Gramble" nextDialogueID="13" eventName="event:/GameAudio/Voiceovers/Scenes/WiggleGramble/WiggleAndGramble_009a_Gramble_SoNoTo" setEmotion="Gramble,0,Unamused;Gramble,2,Neutral" emotionEnd="Neutral" setAnimation="Gramble,2,HugSelfEnd" text="Так что нет и нет!
Но насчет свидания — может быть!" />

	<Subtitle id="13" character="Wiggle" nextDialogueID="14" eventName="event:/GameAudio/Voiceovers/Scenes/WiggleGramble/WiggleAndGramble_010_Wiggle_VeryWellI" setEmotion="Wiggle,0,Sad;Wiggle,3,Bummed" emotionEnd="Bummed" setAnimation="Wiggle,8.5,Swoon;Wiggle,12,SwoonEnd" text="Хорошо, тогда я пойду
искать вдохновение... одна-а-а.
Пока, милый!" />

	<Subtitle id="14" character="Gramble" eventName="event:/GameAudio/Voiceovers/Scenes/WiggleGramble/WiggleAndGramble_011_Gramble_AwCalmDown" setEmotion="Gramble,0,Confused" emotionEnd="Confused" setAnimation="Gramble,1,Squat;Gramble,5,SquatEnd;Gramble,6,StoppedDefault" text="Уо-о, тише, малютки.
Уиггл хорошая.
Просто она не понимает вас так хорошо, как я." />

</SubtitleCollection>